<?php
/**
*
* memberlist [Latvian]
*
* @package language
* @version $Id: memberlist.php 9933 2009-08-06 09:12:21Z marshalrusty $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ABOUT_USER'			=> 'Profils',
	'ACTIVE_IN_FORUM'		=> 'Aktīvākais forumā',
	'ACTIVE_IN_TOPIC'		=> 'Aktīvākais tēmā',
	'ADD_FOE'				=> 'Pievienot nedraugiem',
	'ADD_FRIEND'			=> 'Pievienot draugiem',
	'AFTER'					=> 'pēc',

	'ALL'					=> 'Viss',

	'BEFORE'				=> 'līdz',

	'CC_EMAIL'				=> 'Izsūtīt man šī ziņojuma kopiju.',
	'CONTACT_USER'			=> 'Kontaktinformācija',

	'DEST_LANG'				=> 'Valoda',
	'DEST_LANG_EXPLAIN'		=> 'Izvēlieties saņēmēja valodu (ja ir pieejama).',

	'EMAIL_BODY_EXPLAIN'	=> 'Ziņojums tiks nosūtīts kā vienkāršs teksts, neiekļaujiet tājā HTML vai BBCode. Kā atpakaļadrese tiks uzrādīts jūsu e-pasts.',
	'EMAIL_DISABLED'		=> 'Atvainojiet, bet vissas funcijas, kas saistītas ar e-pasta nosūtīšanu, tika atslēgtas.',
	'EMAIL_SENT'			=> 'Ziņojums tika nosūtīts.',
	'EMAIL_TOPIC_EXPLAIN'	=> 'Ziņojums tiks nosūtīts kā vienkāršs teksts, neiekļaujiet tājā HTML vai BBCode. Ņemiet vērā, ka informācija par tēmu jau ir iekļauta ziņojuma tekstā. Kā atpakaļadrese tiks uzrādīts jūsu e-pasts.',
	'EMPTY_ADDRESS_EMAIL'	=> 'Jums jānorāda pareiza saņēmēja e-pasta adresed.',
	'EMPTY_MESSAGE_EMAIL'	=> 'Jums jāievada ziņojuma teksts nosūtīšanai.',
	'EMPTY_MESSAGE_IM'		=> 'Jums jāievada ziņojuma teksts nosūtīšanai.',
	'EMPTY_NAME_EMAIL'		=> 'Jums jāievada saņēmēja īstais vārds.',
	'EMPTY_SUBJECT_EMAIL'	=> 'Jums jānorāda ziņojuma tēma.',
	'EQUAL_TO'				=> 'vienāds',

	'FIND_USERNAME_EXPLAIN'	=> 'Šeit jūs variet veikt meklēšanu konkrētiem lietotājiem. Nav obligāti aizpildīt visus laukumus. Meklējot pēc modeļa, izmantojiet *. Ievadot datumus, izmantojiet formātu <kbd>GGGG-MM-DD</kbd>, piemēram, <samp>2004-02-29</samp>. Atzīmējiet ar ķeksīti vienu vai vairākus lietotājus (ja iepriekšējā forma pieļauj daudzskaitlīgu izvēli) un nospiediet pogu "Izvēlēties atzīmētos", lai atgrieztos atpakaļ.',
	'FLOOD_EMAIL_LIMIT'		=> 'Jūs nevariet nosūtīt vēl vienu ziņojumu, uzreiz pēc iepriekšējā ziņojuma. Mēģiniet nedaudz vēlāk.',

	'GROUP_LEADER'			=> 'Grupas līderis',

	'HIDE_MEMBER_SEARCH'	=> 'Slēpt lietotāju meklēšanu',

	'IM_ADD_CONTACT'		=> 'Pievienot kontaktu sarakstam',
	'IM_AIM'				=> 'Ņemiet vērā, ka priekš tā jums jābūt uzstādītai programmai AOL Instant Messenger.',
	'IM_AIM_EXPRESS'		=> 'AIM Express',
	'IM_DOWNLOAD_APP'		=> 'Lejupielādēt pielikumu',
	'IM_ICQ'				=> 'Ņemiet vērā, ka lietotājs varēja atslēgt tūlītēju ziņojumu saņemšanu no nepazīstamiem kontaktiem.',
	'IM_JABBER'				=> 'Ņemiet vērā, ka lietotājs varēja atslēgt tūlītēju ziņojumu saņemšanu no nepazīstamiem kontaktiem.',
	'IM_JABBER_SUBJECT'		=> 'Šis ir automātiski sastādīts ziņojums, uz to jums nav jāatbild! Ziņojums no lietotāja %1$s с %2$s.',
	'IM_MESSAGE'			=> 'Jūsu ziņojums',
	'IM_MSNM'				=> 'Ņemiet vērā, ka priekš tā jums jābūt uzstādītai programmai Windows Messenger.',
	'IM_MSNM_BROWSER'		=> 'Jūsu pārlūks neatbalsta šo funkciju.',
	'IM_MSNM_CONNECT'		=> 'MSNM klients neatbild.\nLai turpinātu,nepieciešams izveidot savienojumu ar klientu.',
	'IM_NAME'				=> 'Jūsu vārds',
	'IM_NO_DATA'			=> 'Šim lietotājam nav kontaktinformācijas.',
	'IM_NO_JABBER'			=> 'Atvainojiet, tiešā sūtīšana Jabber lietotājiem netiek atbalstīta konferencē. Lai sazinātos ar šo lietotāju, jums jaizmanto Jabber klients.',
	'IM_RECIPIENT'			=> 'Saņēmējs',
	'IM_SEND'				=> 'Nosūtīt ziņojumu',
	'IM_SEND_MESSAGE'		=> 'Nosūtīt ziņojumu',
	'IM_SENT_JABBER'		=> 'Jūsu ziņojums priekš %1$s tika veiksmīgi nosūtīts.',
	'IM_USER'				=> 'Nosūtīt tūlītēju ziņojumu',

	'LAST_ACTIVE'				=> 'Pēdējais apmeklējums',
	'LESS_THAN'					=> 'mazāk',
	'LIST_USER'					=> 'Lietotāji: 1',
	'LIST_USERS'				=> 'Lietotāji: %d',
	'LOGIN_EXPLAIN_LEADERS'		=> 'Lai apskatītos mūsu komandas sarakstu, jums jāautorizējas.',
	'LOGIN_EXPLAIN_MEMBERLIST'	=> 'Lai apskatītos lietotāju sarakstu, jums jāautorizējas.',
	'LOGIN_EXPLAIN_SEARCHUSER'	=> 'Lai meklētu lietotājus, jums jāautorizējas.',
	'LOGIN_EXPLAIN_VIEWPROFILE'	=> 'Lai apskatītos profilus, jums jāautorizējas.',

	'MORE_THAN'				=> 'vairāk',

	'NO_EMAIL'				=> 'Jums nav atļauts sūtīt ziņojumu šim lietotājam.',
	'NO_VIEW_USERS'			=> 'Jums nav pieejas lietotāju sarakstam.',

	'ORDER'					=> 'Kārtot',
	'OTHER'					=> 'Cita',

	'POST_IP'				=> 'IP/Hosts',

	'RANK'					=> 'Pakāpe',
	'REAL_NAME'				=> 'Saņēmēja vārds',
	'RECIPIENT'				=> 'Saņēmējs',
	'REMOVE_FOE'			=> 'Izņemt no nedraugiem',
	'REMOVE_FRIEND'			=> 'Izņemt no draugiem',

	'SEARCH_USER_POSTS'		=> 'Atrast lietotāja ziņojumu',
	'SELECT_MARKED'			=> 'Izvēlēties atzīmētos',
	'SELECT_SORT_METHOD'	=> 'Kārtošanas laukums',
	'SEND_AIM_MESSAGE'		=> 'Nosūtīt AIM-ziņojumu',
	'SEND_ICQ_MESSAGE'		=> 'Nosūtīt ICQ-ziņojumu',
	'SEND_IM'				=> 'Nosūtīt tūlītēju ziņojumu',
	'SEND_JABBER_MESSAGE'	=> 'Nosūtīt Jabber-ziņojumu',
	'SEND_MESSAGE'			=> 'Nosūtīt',
	'SEND_MSNM_MESSAGE'		=> 'Nosūtīt MSNM/WLM-ziņojumu',
	'SEND_YIM_MESSAGE'		=> 'Nosūtīt YIM-ziņojumu',
	'SORT_EMAIL'			=> 'e-pasts',
	'SORT_LAST_ACTIVE'		=> 'Pēdējais apmeklējums',
	'SORT_POST_COUNT'		=> 'Ziņojumu skaits',

	'USERNAME_BEGINS_WITH'	=> 'Lietotāja vārds sākas ar',
	'USER_ADMIN'			=> 'Administrēt',
	'USER_BAN'				=> 'Bloķēts',
	'USER_FORUM'			=> 'Lietotāja statistika',
	'USER_LAST_REMINDED'	=> array(
		0		=> 'Nav atgādinājumu, nosūtītu šajā laikā',
		1		=> 'Nosūtīti %1$d atgādinājumi<br />» %2$s',
	),
	'USER_ONLINE'			=> 'Tīklā',
	'USER_PRESENCE'			=> 'Piedalīšanās konferencē',

	'VIEWING_PROFILE'		=> 'Lietotāja profils %s',
	'VISITED'				=> 'Pēdējais apmeklējums',

	'WWW'					=> 'Saits',
));

?>